VIRTUAL CREDIT CARD - Bug #15256

Android [TREATS] [TREATS History] The symbol +/- is not showing
18 December 2022 01:06 PM - hsulynn pang

Status: Closed Start date: 18 December 2022
Priority: Low Due date:

Assignee: hsulynn pang % Done: 100%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour
Description

user profile: ntbsec03

steps:
(1) login

(2) swipe to the right for Kartu Kredit

(3) select the credit card for TREATS

(4) at the Customer Transaction History screen, click My TREATS
(5) at the My TREATS Rewards screen, click History Treats

(6) click any tab and verify the screen

Actual result: It is not showing + when the status is Earnings
Expected result: It is showing + when the status is Earnings

NOTE: Earnings is showing symbol ' + ' . Redeem and Expired is showing symbol ' - '. If the value is 0, then no need to
show any symbol

History

#1 - 18 December 2022 01:07 PM - hsulynn pang

- Priority changed from Normal to Low

#2 - 18 December 2022 01:11 PM - hsulynn pang
- File WhatsApp Image 2022-12-18 at 13.11.03.jpeg added

#3 - 27 December 2022 09:37 AM - hsulynn pang

- Assignee changed from Hao Ter Tai to Abdul Halim Baharom

#4 - 29 December 2022 09:32 AM - hsulynn pang

- Assignee changed from Abdul Halim Baharom to Septi Gizka Tiara

#5 - 04 January 2023 02:38 PM - hsulynn pang

- Assignee changed from Septi Gizka Tiara to Hao Ter Tai

#6 - 04 January 2023 05:16 PM - Hao Ter Tai
- Status changed from New to In Progress

- % Done changed from 0 to 50
#7 - 05 January 2023 11:11 AM - Hao Ter Tai
- Status changed from In Progress to Resolved

- % Done changed from 50 to 100

#8 - 05 January 2023 03:11 PM - Hao Ter Tai

- Status changed from Resolved to Assigned
- Assignee changed from Hao Ter Tai to hsulynn pang

#9 - 05 January 2023 03:34 PM - hsulynn pang

- File WhatsApp Image 2023-01-05 at 15.28.30 (1).jpeg added
- File WhatsApp Image 2023-01-05 at 15.28.30.jpeg added

- File WhatsApp Image 2023-01-05 at 15.28.29.jpeg added

- Status changed from Assigned to Closed

tested ok

Files

WhatsApp Image 2022-12-18 at 13.04.28.jpeg 28.3 KB 18 December 2022 hsulynn pang
expected result.PNG 66.1 KB 18 December 2022 hsulynn pang
WhatsApp Image 2022-12-18 at 13.11.03.jpeg 37.4 KB 18 December 2022 hsulynn pang
WhatsApp Image 2023-01-05 at 15.28.30.jpeg 36.5KB 05 January 2023 hsulynn pang
WhatsApp Image 2023-01-05 at 15.28.29.jpeg 40.4 KB 05 January 2023 hsulynn pang
WhatsApp Image 2023-01-05 at 15.28.30 (1).jpeg 36.7 KB 05 January 2023 hsulynn pang

05 April 2025 22


http://www.tcpdf.org

